﻿body.body { margin:0; background:#dfdfdf url('/Images/header-bkg.png') no-repeat center top; }          /* layout and background info */
body { font-family:Arial; color:#414042; font-size:14px; line-height:20px; }      /* global font and style info */

a       { text-decoration:none; color:#bb0000; font-weight:normal; }
a img   { border:none; }

h1      { margin-top:0; color:#bb0000; font-size:30px; }
h2      { margin-top:0; color:#bb0000; font-size:20px; }
h3      { font-size:17px; }

#container          { width:960px; margin:0 auto;  }

#navTopContainer    { width:100%; padding-top:35px; height:47px; }
ul#navTop           { list-style:none; margin:0; padding:0; float:right; }
ul#navTop > li      { display:block; margin:0 0 0 5px; padding:0; width:112px; height:33px; 
                      background:url('/Images/menuitem-bkg.png') no-repeat left top; text-align:center; float:left; overflow:hidden; }
ul#navTop > li > a  { display:block; font-size:16px; margin:0; padding:6px 0 11px 0; color:#9b9b9b; text-transform:lowercase; }

ul#navTop > li:hover    { background-position:0 -100px; }
ul#navTop > li:hover > a { color:#ffffff; }
ul#navTop > li:hover > ul { display:block; }

ul#navTop > li > ul             { display:none; list-style:none; margin:0 0 0 0; padding:5px 19px 5px 12px; position:absolute; border:solid 1px #9f9e9e; border-radius:3px; background-color:#ededed; z-index:6000; }
ul#navTop > li > ul > li        { display:block; margin:0; padding:0; text-align:left; }
ul#navTop > li > ul > li:hover > a { color:#b90000; }
ul#navTop > li > ul > li > a    { display:block; margin:0; padding:9px 0 8px 0; font-size:13px; color:#9b9b9b;  }

#header { height:155px; margin-bottom:7px; }

#logo   { margin:14px 0 0 32px; width:311px; height:168px; background:url('/Images/logo.png') no-repeat left top; position:absolute; z-index:100; }

#login   { float:right; padding:50px 40px 0 0; text-align:right; }
#login p.heading { color:#bb0000; font-size:16px; margin:0; padding:0; text-transform:lowercase; }
.pnlLogin { float:right; padding-top:6px; }

#home   { background-color:#ffffff; }

#home-text { padding:55px 495px 32px 65px; background:url('/Images/home-bkg.jpg') no-repeat right bottom; }

/*#home-text p { quotes: "\201c" "\201d"; }*/
h4        { display:block; font-size:18px; line-height:27px; font-weight:bold; color:#908f8f; }
h4:before { content:url('/Images/quote-open.png'); display:block; padding-bottom:5px; }
h4:after  { content:url('/Images/quote-close.png'); display:block; padding-top:5px; }

#home-banners   { padding:22px 17px 19px 18px; background-color:#424141; }

#home-banners .banner:first-child { margin-left:0; }
#home-banners .banner { float:left; margin-left:23px; margin-bottom:0; }

.banner { width:214px; height:134px; margin-bottom:17px; float:right; background-color:#424141; }
.banner:hover img { opacity:1.0; filter:alpha(opacity=100); }
.banner img { display:block; margin:0; padding:0; border:none; opacity:0.85; filter:alpha(opacity=85); }
.banner-overlay { width:214px; height:25px; margin-top:109px; background-color:#bb0000; position:absolute; z-index:100; text-align:center; }
.banner-overlay a { display:block; color:#ffffff; text-transform:lowercase; padding:6px 0 5px 0; }

#content    { padding:50px 25px 95px 50px; background-color:#ffffff; }
#content-left   { width:600px; float:left; }
#content-right  { width:245px; float:right; }

#hero   { height:314px; overflow:hidden; }

#navBottomContainer     { height:29px; padding:16px 45px 0 45px; background-color:#424141; }
ul#navBottom            { list-style:none; margin:0; padding:0; }
ul#navBottom > li       { display:block; margin:0 17px 0 0; padding:0; float:left; }
ul#navBottom > li > a   { display:block; font-size:13px; color:#ffffff; text-transform:lowercase; }
ul#navBottom > li > ul  { display:none; }

#footer { height:155px; color:#333333; text-align:right; font-size:11px; background:url('/Images/footer-bkg.png') no-repeat center top; }
#footer p { margin:0; padding:15px 0; }
#footer a { color:#333333; text-decoration:underline; }

#DigeratiSolutions          { display:block; padding-top:3px; width:93px; height:24px; background:url('/Images/digerati.png') no-repeat top left; float:right; }
#DigeratiSolutions span     { display:none; }

.thumbnail                      { width:280px; padding:0 0 0 40px; display:table-cell; text-align:center; vertical-align:middle; float:left; }
.thumbnail.newrow                { padding-left:0; clear:left; }
.thumbnail img                  { display:block; margin-top:20px; width:270px; padding:4px; border:solid 1px #a1a1a1 !important; }

.tbxStyle                   { width:176px; margin:0; padding:0 12px; height:25px; font-size:14px; line-height:25px; border:none;
                              color:#414042; background:url('/Images/textbox-bkg.png') no-repeat top left; 
                              vertical-align:top; border:solid 2px transparent; }

.tbxMultilineStyle          { width:276px; height:94px; padding-top:6px; resize:none; font-size:14px; line-height:25px; color:#414042; font-family:Arial; 
                              background:url('/Images/textbox-multiline-bkg.png') no-repeat center center; }                              

.btnLogin                   { border:solid 1px transparent !important; padding-bottom:5px; }
                              
.btnSubmit                  { vertical-align:middle; }
                              
.tbxLogin                   { width:106px; margin-right:2px; background-image:url('/Images/textbox-login-bkg.png');}

.hlNewer                    { display:block; float:left; }
.hlOlder                    { display:block; float:right; }